<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Hephaestos</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>hph</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>HEPHAESTOS.icns</string>
			<key>CFBundleTypeName</key>
			<string>Hephaestos_save</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Hephaestos</string>
	<key>CFBundleGetInfoString</key>
	<string>Version 0.4.23</string>
	<key>CFBundleIconFile</key>
	<string>HEPHAESTOS.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.antonlanghoff.hephaistos</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Hephaestos</string>
	<key>CFBundleShortVersionString</key>
	<string>V0.4.23</string>
	<key>CFBundleVersion</key>
	<string>v0.4.23</string>
</dict>
</plist>
